# Xorg configuration created by system-config-display

Section "ServerLayout"
	Identifier     "single head configuration"
	Screen      0  "Screen0" 0 0
	InputDevice    "Keyboard0" "CoreKeyboard"
	InputDevice    "Synaptics" "CorePointer"
EndSection

Section "Module"
        Load "dbe"
        Load "extmod"
        Load "fbdevhw"
        Load "glx"
        Load "record"
        Load "freetype"
        Load "type1"
        Load "dri"
EndSection

Section "InputDevice"
	Identifier  "Keyboard0"
	Driver      "kbd"
	Option	    "XkbModel" "pc105"
	Option	    "XkbLayout" "us"
        Option      "XkbOptions" "ctrl:nocaps"
EndSection

Section "InputDevice"
	Identifier  "Synaptics"
	Driver      "synaptics"
	Option	    "Device" "/dev/input/mice"
	Option	    "Protocol" "auto-dev"
	Option	    "Emulate3Buttons" "yes"
EndSection

Section "Monitor"

 ### Comment all HorizSync and VertSync values to use DDC:
	Identifier   "Monitor0"
	ModelName    "LCD Panel 1600x1200"
 ### Comment all HorizSync and VertSync values to use DDC:
	HorizSync    31.5 - 90.0
	VertRefresh  59.9 - 60.1
	Option	    "dpms"
EndSection

Section "Device"
	Identifier  "Videocard0"
	Driver      "fglrx"
        Option      "UseInternalAGPGART" "no"
EndSection

Section "DRI"
        Group  0
        Mode   0666
EndSection

Section "Extensions"
        Option      "Composite" "Disable"
EndSection

Section "Screen"
	Identifier "Screen0"
	Device     "Videocard0"
	Monitor    "Monitor0"
	DefaultDepth     24
	SubSection "Display"
		Viewport   0 0
		Depth     24
		Modes    "1600x1200"
	EndSubSection
EndSection

